
Redmine - Feature #9479

Add a custom filtered issues block to 'My page'

2011-10-27 12:46 - Aron Rotteveel

Status: Closed Start date: 2011-10-27

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: My page Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

See title.

Currently, the 'My page' screen is pretty useless because the best feature of Redmine are it's awesome filters.

It would be really useful to add an issues block to 'My page' with custom filters defined.

Related issues:

Related to Redmine - Feature #9480: Add a custom filtered issues block to 'My... Closed 2011-10-27

Related to Redmine - Feature #12223: Make "My Page"-Widgets filterable Closed

Is duplicate of Redmine - Feature #1565: Custom query on My page Closed 2008-07-03

History

#1 - 2011-12-16 09:18 - Hartmut Niemann

I found

http://www.redmine.org/projects/redmine/wiki/Plugin_List#My-Page-Queries

in the list (but can not test it at the moment because I don't own administration rights)

Would that do the job?

And if it does, could it move into redmine?

#2 - 2012-06-05 08:30 - Vladimir Pitin

+1

#3 - 2012-06-27 23:40 - Gleb Mazovetskiy

+1, Having a real dashboard would be great.

#4 - 2013-04-08 19:31 - Isaac Marco

+1

#5 - 2013-04-10 16:47 - Daniel Felix

tockmanjosh billaa wrote:

Help me choose my dress!!

 Stop spamming all issues!

This is the productive tracker! Use http://demo.redmine.org/ for testing purposes.

#6 - 2013-04-11 18:27 - Dipan Mehta

Should this be considered related to #12789 (redmine design study)?

#7 - 2014-05-27 11:36 - Kevin Palm

+1

#8 - 2015-04-28 08:46 - Daniel de Wildt

Duplicate of #1565?

#9 - 2015-05-27 08:05 - Toshi MARUYAMA
- Status changed from New to Closed

- Resolution set to Duplicate

Daniel de Wildt wrote:

Duplicate of #1565?

 Thank you pointing out.

#10 - 2015-05-27 08:06 - Toshi MARUYAMA

- Is duplicate of Feature #1565: Custom query on My page added

#11 - 2015-05-27 08:07 - Toshi MARUYAMA

- Related to deleted (Feature #12789: Redmine - design study)
